prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: PAPPL
Description: Printer Application Framework/Library
Version: 1.4.11
URL: https://www.msweet.org/pappl
Requires: 
Requires.private: avahi-client libjpeg, libpng >= 1.6, libusb-1.0 >= 1.0, openssl, zlib >= 1.0
Libs: -L${libdir} -lpappl -lcups
Libs.private: -lm -lpthread -lavahi-common -lavahi-client -lssl -lcrypto -ljpeg -lpng16 -lusb-1.0 -lpam
Cflags: -I${includedir} 
